/*
	(c)2020 - visuallizard.com

	Mobile styles using Media Queries
*/


/* !Media Queries ============================== */


body:before {
	visibility: hidden; position: absolute;
}

/* Larger Desktop sizes (more than 1400px): */
@media only screen and (min-width: 1400px) {
	body:before { content: 'x-large'; }
	
}


@media only screen and (max-width: 1400px) {
	body:before { content: 'large'; }


}


@media only screen and (max-width: 800px) {
	body:before { content: 'medium'; /* mobile nav mode kicks in */ }
	
	
	.site-header-container { justify-content: space-between; }
	.site-title { margin-top: 1rem; }
	.site-title img { max-height: 80px; }
	
	.tools-list .tools-signup .icon { display: block; }
	.tools-list .tools-signup .icon-label { display: none; }
	
	/* MOBILE nav */
	.main-nav { z-index: 100; background: #009c80; color: #fff; font-size: 18px; }
	.main-nav .nav-list,
	.main-nav li > .sub-list { width: 100%; max-height: 9999px; transform: scale(1); transition: max-height .2s ease-in; background: transparent; margin: 0 0 1rem; padding: 0; position: relative; top: auto; left: auto; opacity: 1; visibility: visible; border: none; box-shadow: none; }
	.main-nav .nav-item { border-top: 1px solid rgba(255,255,255,.1); display: flex; flex-wrap: wrap; overflow: hidden; }
	.main-nav .nav-link, .main-nav .nav-1 > .nav-item > .nav-link { -webkit-tap-highlight-color: transparent; width: 100%; border: none; padding-right: 0; }
	.main-nav .nav-link:hover { opacity: .8; }
	.main-nav .nav-item:hover > .nav-link { color: inherit; border: none; }
	
	.main-nav .nav-1 > .nav-item[data-nav-status="has-active"] > .nav-link,
	.main-nav .nav-1 > .nav-item[data-nav-status="active"] > .nav-link,
	.main-nav .nav-1 > .nav-item:hover > .nav-link { color: rgba(255,255,255,.5); }
	
	.main-nav .nav-1 { display: block; }
	.main-nav .nav-1 li a { font-size: 16px; color: #fff; padding: .5rem .5rem; }
	.main-nav .nav-1 > li > a {  font-weight: bold; color: #fff; text-align: left; }
	
	.main-nav .has-sub > .nav-link::after { content: none; }
	
	.main-nav .sub-list .sub-list { left: auto; display: block; visibility: visible; opacity: 1; transform: scale(1); left: auto; position: static; top: auto; margin: 0; padding: 0; }
	
	.main-nav .nav-2 { /* text-align: center;  */}
	.main-nav .nav-2 > li { padding: 0; position: relative; }
	.main-nav .nav-2 li a { border-bottom: none; }
	
	.main-nav li > .nav-3 > li { padding-left: 1.5em; }
	.main-nav li > .nav-4 > li { padding-left: 2.5em; }
	.main-nav li > .nav-5 {  }
	
	.js         .main-nav { max-height: 100vh; display: block; position: absolute; left: -100%; left: -100vw; top: 0px; width: 100%; width: 100vw; height: auto; min-height: 100vh; padding: 4em 10px 10px; margin: 0; overflow: hidden; transition: transform .2s ease-in;  z-index: 1000; }
	.js .nav-on .main-nav { max-height: none; transform: translateX(100%); }
	
	.nav-toggle { width: 32px; height: 32px; min-width: 0; margin-bottom: 0; margin: 0; color: inherit; padding: 0; border: none; z-index: 1001; background: transparent; transition: color .2s; }
	.js .nav-on .nav-toggle button,
	.js .nav-on .nav-toggle:hover button { color: #fff; }

	.js .nav-on main,
	.js .nav-on .site-footer { max-height: 0; overflow: hidden; /* hide content when navigation is open */ }

	
	.breadcrumbs { font-size: 80%; margin-bottom: .25rem; }
	
	.intro-body { font-size: 20px; }
	.intro-figure { margin-bottom: 4rem; }
	
	/* 	Featured banners slider */
	.slick-dots { bottom: -1.5rem; }
	.banner-container { padding: 2% 5%; }
	
	
	.site-footer .gov-logos { justify-content: flex-start; }
	.site-footer img[src*="logo"]:first-child { margin-left: 0; }
	
	/* 	General styles */
	
	.cke > .c2,
	.cke > .c3,
	.cke > .c4,
	.cke > .c5,
	.cke > .c6 { float: none; margin-left: 0; width: auto; }

	.flex { display: block; }
	.flex > div + div { margin: 0 0 1em 0; }

	h1, .h1 { font-size: 35px; }
	h2, .h2 { font-size: 28px; }
	h3, .h3 { font-size: 20px; }

	table { font-size: 12px; }

	/* Forms */
	.fm-form [type="url"],
	.fm-form [type="tel"],
	.fm-form [type="text"],
	.fm-form [type="date"],
	.fm-form [type="email"],
	.fm-form [type="number"],
	.fm-form [type="password"],
	.fm-form select,
	.fm-form textarea { -webkit-appearance: none; }

	.fm-form [type="date"] {  min-height: 46px; }
	.fm-form [class^="input-"] { width: 100%; }
	
	.button.large { font-size: 100%;  margin-left: 0; margin-right: 0; }
	
	
	.pagination-links { font-size: 16px; }
	.pagination-links li:not([class]) { display: none; }
	
	.img-left,
	.img-right { float: none; margin: 0; }
	
	/* 	Toggles */
	.toggle { right: 1rem; top: .85rem; width: 1.5rem; height: 1.5rem; }
	.toggle-head {padding: .5rem 3rem .5rem 1rem; }
	.toggle-head > .toggle-title { font-size: 18px; }
	.is-toggle-on .toggle-details { padding-left: 0; padding-right: 0; }
	
	/* 	Staff */
	.staff-item { width: 45%; min-width: 0; }
	
	
	/* 	Documents */
	.cards .document-item { width: 47%; }
}


@media only screen and (max-width: 480px) {
	body:before { content: 'small'; }
	
	/* 	News */
	.article-item  { width: 100%; }
	
	/* 	Events */
	.event-item { width: 100%; }
	
	
	.playlist-grid li { width: 100%; }
}
